diff --git a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/test/util/DepotTestUtil.java b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/test/util/DepotTestUtil.java
index 1d7cd115cd1970..9e268135b0f880 100644
--- a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/test/util/DepotTestUtil.java
+++ b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/test/util/DepotTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.test.util;
@@ -35,7 +35,7 @@ import com.liferay.portal.kernel.test.util.TestPropsValues;
 import com.liferay.portal.kernel.test.util.UserTestUtil;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DepotTestUtil {
 
diff --git a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/application/list/test/DepotAdminPanelAppTest.java b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/application/list/test/DepotAdminPanelAppTest.java
index 71d54869fdfd07..ae8698d75f7a3f 100644
--- a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/application/list/test/DepotAdminPanelAppTest.java
+++ b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/application/list/test/DepotAdminPanelAppTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application.list.test;
@@ -40,7 +40,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class DepotAdminPanelAppTest {
diff --git a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/application/list/test/DepotPanelAppControllerTest.java b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/application/list/test/DepotPanelAppControllerTest.java
index 800a7984641acb..2451b887dbdd33 100644
--- a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/application/list/test/DepotPanelAppControllerTest.java
+++ b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/application/list/test/DepotPanelAppControllerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application.list.test;
@@ -51,7 +51,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class DepotPanelAppControllerTest {
diff --git a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/asset/model/test/DepotAssetRendererFactoryControllerTest.java b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/asset/model/test/DepotAssetRendererFactoryControllerTest.java
index aa464c9541b446..07cd39339121ab 100644
--- a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/asset/model/test/DepotAssetRendererFactoryControllerTest.java
+++ b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/asset/model/test/DepotAssetRendererFactoryControllerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.asset.model.test;
@@ -56,7 +56,7 @@ import org.junit.runner.RunWith;
 import org.springframework.mock.web.MockHttpServletRequest;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class DepotAssetRendererFactoryControllerTest {
diff --git a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/item/selector/provider/test/GroupItemSelectorProviderImplTest.java b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/item/selector/provider/test/GroupItemSelectorProviderImplTest.java
index 57a1291914d174..bba2eefa9ea505 100644
--- a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/item/selector/provider/test/GroupItemSelectorProviderImplTest.java
+++ b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/item/selector/provider/test/GroupItemSelectorProviderImplTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.item.selector.provider.test;
@@ -42,7 +42,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class GroupItemSelectorProviderImplTest {
diff --git a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/item/selector/test/DepotItemSelectorViewTest.java b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/item/selector/test/DepotItemSelectorViewTest.java
index 4e2f2984159e90..63b7a037858cbd 100644
--- a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/item/selector/test/DepotItemSelectorViewTest.java
+++ b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/item/selector/test/DepotItemSelectorViewTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.item.selector.test;
@@ -32,7 +32,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class DepotItemSelectorViewTest {
diff --git a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/portlet/action/test/UpdateMembershipsMVCActionCommandTest.java b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/portlet/action/test/UpdateMembershipsMVCActionCommandTest.java
index 90d0758f77bc94..b0a7b89e2cf15d 100644
--- a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/portlet/action/test/UpdateMembershipsMVCActionCommandTest.java
+++ b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/portlet/action/test/UpdateMembershipsMVCActionCommandTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.portlet.action.test;
@@ -71,7 +71,7 @@ import org.junit.runner.RunWith;
 import org.springframework.mock.web.MockHttpServletRequest;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class UpdateMembershipsMVCActionCommandTest {
diff --git a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/search/bar/portlet/shared/search/test/DepotSearchBarPortletSharedSearchContributorTest.java b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/search/bar/portlet/shared/search/test/DepotSearchBarPortletSharedSearchContributorTest.java
index 0fe866209d7ab9..4a12f678d547b0 100644
--- a/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/search/bar/portlet/shared/search/test/DepotSearchBarPortletSharedSearchContributorTest.java
+++ b/modules/apps/depot/depot-test/src/testIntegration/java/com/liferay/depot/web/internal/search/bar/portlet/shared/search/test/DepotSearchBarPortletSharedSearchContributorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.search.bar.portlet.shared.search.test;
@@ -63,7 +63,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class DepotSearchBarPortletSharedSearchContributorTest {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetCategoriesAdminDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetCategoriesAdminDepotApplication.java
index 61e4284a33004f..aa65235528d313 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetCategoriesAdminDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetCategoriesAdminDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.depot.application.DepotApplication;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class AssetCategoriesAdminDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetListDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetListDepotApplication.java
index 2fcaa99554b60c..280cbfcf1cfa60 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetListDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetListDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.depot.application.DepotApplication;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = DepotApplication.class)
 public class AssetListDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetTagsAdminDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetTagsAdminDepotApplication.java
index 6d16b236818536..928d4def8f463a 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetTagsAdminDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/AssetTagsAdminDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.depot.application.DepotApplication;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class AssetTagsAdminDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ControlPanelWorkflowDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ControlPanelWorkflowDepotApplication.java
index f9a4920c2a7d46..41db0b155e860c 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ControlPanelWorkflowDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ControlPanelWorkflowDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.portal.workflow.constants.WorkflowPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class ControlPanelWorkflowDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ControlPanelWorkflowInstanceDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ControlPanelWorkflowInstanceDepotApplication.java
index b69a0298b65453..a10ef48305141d 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ControlPanelWorkflowInstanceDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ControlPanelWorkflowInstanceDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.portal.workflow.constants.WorkflowPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class ControlPanelWorkflowInstanceDepotApplication
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/DLDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/DLDepotApplication.java
index 2fb253e343b280..a473ff90f76b0a 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/DLDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/DLDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -26,7 +26,7 @@ import java.util.List;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class DLDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ExportDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ExportDepotApplication.java
index 67b42975d7fd57..f1b795e84245ef 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ExportDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ExportDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.exportimport.constants.ExportImportPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class ExportDepotApplication implements DepotApplication {
